=== debian/control ===
Source: ros-indigo-iai-robosherlock-actions
Section: misc
Priority: extra
Maintainer: Georg Bartels <georg.bartels@cs.uni-bremen.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-designator-integration-msgs, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-message-runtime, ros-indigo-shape-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-iai-robosherlock-actions
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-designator-integration-msgs, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-shape-msgs
Description: Action interfaces to trigger perception via the Robosherlock perception system.
